<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/
    jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/
    propper/min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/
    bootstrap.min.js"></script>
    <script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js">
    </script>
    <title>cosnol's story</title>

</head>
<body>

    <!-- navigation -->
    <nav class="navbar navbar-expand-md sticky-top">
        <div class="container-fluid">
            <a class="navbar-brand" href="#background"><img src="images/cos0.png" height = "50"></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse"
            data-target="#navbarResponsive">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapase navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="#profile-section">Profil</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#tentangku-section">Tentangku</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#kontak-section">Kontak</a>
                    </li>
                </ul>
            </div>        
        </div>
    </nav>

    <!-- background images-->
    <div id="background">
    <div class="jumbotron">
        <br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
    </div>
    </div>

    <!-- profile section-->
    <div id="profile-section">
    <div class="container-fluid padding">
        <div class="row padding">
            <div class="col-lg-6">
                <img src="images/Khusnul111.jpg" class="img-fluid">
            </div>
            <div class="col-lg-6">
                <h2> Halo! </h2>
                <p>
                    Aku seorang mahasiswa <b>Fakultas Ilmu Komputer</b> di Universitas Indonesia. 
                    Hobinya <b>memasak</b> dan memakan hasilnya. Aku juga senang <b>berhitung</b>, apalagi menghitung uang :D 
                    Oh iya, biar makin akrab, kalian bisa panggil aku Khusnul/Cosnol.
                </p>
            </div>
            
        </div>
    </div>
    <hr class="my-4">
    </div>

    <!-- Tentangku section-->
    <div id="tentangku-section">
    <div class="container-fluid padding">
        <div class="row padding">
            <div class="col-md-12 col-lg-6">
                <h2>Aku punya bakat terpendam loh...</h2>
                <p>
                    Aku suka <b>mengajar</b>. Sejak aku SD sampai sekarang, aku suka mengajarkan teman-teman atau adik-adik ku yang kesulitan belajar.
                    Selain itu, aku juga suka <b>berbisnis</b>. Waktu SD pernah membuat notebook ala-ala dari kertas bekas (yang masih kosong). Lalu aku jual ke teman-teman. 
                </p>
            </div>
            <div class="col-md-12 col-lg-6">
                <img src="images/Khusnul222.jpg" class="img-fluid">
            </div>
            <br>
            <div class="container"> 
                <a class="btn btn-warning pull-right" id="right-panel-link" href="pencapaian.html">Pencapaianku lebih lanjut</a> 
            </div> 
        </div>
    </div>
    </div>
    <hr class="my-4">
    <!--fixed background-->
    <figure>
        <div class="fixed-wrap">
            <div id="fixed">
            </div>
        </div>
    </figure>

    <!--conntact section-->
    <div id="kontak-section">
        <div class="container-fluid padding">
            <div class="row text-center padding">
            <div class="col-12">
                <h2>Untuk informasi lebih lanjut</h2>
            </div>
            <div class="col-12 social padding">
                <a href="https://www.instagram.com/cos.nol/" target="_blank"><i class="fab fa-instagram"></i></a>
                <a href="https://twitter.com/cosnol1" target="_blank"><i class="fab fa-twitter"></i></a>
                <a href="https://www.linkedin.com/in/cosnol/" target="_blank"><i class="fab fa-linkedin"></i></a>
            </div>
            </div>
        </div>
    </div>

</body>
</html>